a.likenormal, a:visited.likenormal  {
  color: #101010;
  text-decoration: none;
}


a.discreet_link, a:visited.discreet_link  {
  color: #002BB8;  /* COLOR2 */
  text-decoration: none;
}

a.breadcrumb_link, a:visited.breadcrumb_link {
  color: #101010;
  text-decoration: none;
}

a:hover.breadcrumb_link {
  color: #002BB8;  /* COLOR2 */
  text-decoration: underline;
}

.centered {
  text-align:center;
}


ul.nice_items {
  list-style-type: none;
  text-align: left !important;
  display: block;
}

li.nice_items {
  margin-bottom: 0.5em;
  display: block;
}

span.highlight-right {
  float: right;
  font-size: 1.1em;
  padding: 0 0.15em;
  margin: 0.1em 0.1em 0.1em 0.1em;
  background: #90ee90;
  border: 3px outset #2e8b57;
}

span.reportees {
  margin-left: 2.5em;
  font-size: 0.9em;
}

td.reportees {
  font-size: 0.9em;
}

span.small_font, div.small_font {
  font-size: 0.9em;
}

td.small_font {
  font-size: 0.9em;
}

a.small_font {
  font-size: 0.85em;
}

span.really_small_font {
  font-size: 0.8em;
}

.right-ads-and-info {
  float: right;
  font-size: 0.85em;
  margin-left: 1em;
}

.right-ads {
  margin-top: 1em;
}

.mid-ads-no-float {
  margin-top: 2ex;
  margin-bottom: 0.5ex;
}


span.bookmarksnew {
  text-decoration:underline;
  background:#CEDFF2;
}

a.nohover:hover {
  background:#f0f0f0;
}

.tr_standard {
}

.tr_highlighted {
  background-color: #fff6de; /* #ffffdc; */
}

.tr_highlighted_menu {
  font-size: 110%;
  font-weight: bolder;
}

.tr_highlighted_nice {
  background-color: #E9EEF6;
}

.image_help {
  margin:0;
  border:0;
  text-decoration:none;
}

.green_light {
  color: #00af00;
  font-weight: bolder;
}

.red_light {
  color: #af0000;
  font-weight: bolder;
}

.purple_light {
  color: #6f00ff;
  font-weight: bolder;
}

.red_heavy_small {
  color: #450200; /* #890004 */
  font-size: 90%;
}

.red_small {
  color: #670300; /* #95191C */
  font-size: 90%;
}

.red_light_small {
  color: #9B1E1B; /* #B30005 */
  font-size: 90%;
}

.green_light_small {
  color: #1E8E18; /* 209800 */
  font-size: 90%;
}

.green_small {
  color: #045400; /* 2B7F15 */
  font-size: 90%;
}

.green_heavy_small {
  color: #033800; /* 187500 */
  font-size: 90%;
}

.yellow_neutral_small {
color: #adab3f;
   /* color: #ffd200; */
   /* color: #d3b43f; */
  font-size: 90%;
}

.purple_light_small {
  color: #6f00ff;
  font-size: 82%;
}

.compare_directly_form {
  display: block;
  /* 
  padding: 7px;
  background-color: #f1FDFE; /* #eEFCFC; /* #FDF0F4; /* fff6f6 */
  /* border-radius: 7px;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  border: 1px solid #A2BFE9; */

  /* border: 2px ridge  #CEDFF2; */
}

.city2 {
  color:#20208F;
}

.city1 {
  color: #8c328c; /*#E020E0;*/
}


.table_indices {
  background-color: #F1FDFE; /*#FCF0F4; /* fff6f6 */
  border:1px solid #A2BFE9;
  border-radius: 7px;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  padding: 6px;
  margin-top: 7px;
  margin-bottom: 7px;
}

.table_indices a:hover {
  background-color: #FCF0F4;
}

/* difference */
.table_indices_diff {
  border: 1px solid #A2BFE9; /* #ff4c00 */
  background-color: #F1FDFE; /* #FEFCFC;*/
  border-radius: 7px;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  padding: 5px;
}


.light_box {
  background-color: #f9fef6;
  border: 1px solid #9cda58;
  border-radius: 7px;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  padding: 0.5em;
  display: inline-block;
}

.light_spam_box {
  background-color: #ffdde7;
  border: 1px solid #ff5287;
  border-radius: 7px;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  padding: 0.5em;
  display: inline-block;
}

a.inside_light_box {
  color: #101010;
  text-decoration: underline;
  background-color: #f6fcf0;
}

a:hover.inside_light_box {
  color: #101010;
  text-decoration: underline;
  background-color: #9cda58;
}

.comment_nohover a:hover {
  background-color: #e6f2d9; /*f0f0e0*/
}

.hotel_outline_box {
  background-color: #fafff4; /* #EFFAE2; /* #e6f2d9; /*f0f0e0*/
  border: 1px solid #9cda58;
  border-radius: 7px;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  padding: 0.5em;
  margin-bottom: 5px;
  margin-top: 5px;
}

.green_box {
  background-color: #fafff4; /* #EFFAE2; /* #e6f2d9; /*f0f0e0*/
  border: 1px solid #9cda58;
  border-radius: 7px;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  padding: 0.5em;
  margin-bottom: 5px;
  margin-top: 5px;
  display: block;
}


.comments_box {
  padding: 0.5em;
  background-color: #FAFFF4; /* #e6f2d9; /*f0f0e0*/
  border: 1px solid #9cda58;
  border-radius:7px;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  margin-bottom: 5px;
  margin-top: 5px;
  display: block;
}

.comment_even {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 90%;
  background-color: #EFFAE2;
  border-bottom: #DDD 1px solid;
}

.comment_odd {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #fafff4;
  font-size: 90%;
  border-bottom: #DDD 1px solid;
}

.comment_body {
  padding: 4px;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 10px;
  /*padding:4px 0 0 0;*/
  min-width: 80%;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  word-wrap: break-word;
}

table.progressbar {
  border-spacing: 0px;
  padding: 0px;
  border-color: #e6dfac; /* #faf0e6; */
  color: #2a2026;
}

.progressDone {
  background-color: #2cce01; /* #ecce01; */
  color: #e6dfac;
  padding: 0px;
  border-spacing: 0px;
}

.progressToGo {
  background-color: #ece5b8;
  color: #e6dfac;
  padding: 0px;
  border-spacing: 0px;
}

table.paddingnotspacing {
  border-spacing: 0px;
}

table.paddingnotspacing td {
  padding: 3px;
}

.searchbox {
  margin-top: 0.6em;
  float: right;
}

ul.rCategory {
  line-height:1.1em;
  margin-bottom:0;
  margin-top:0;
  padding-left:0;
  padding-top:0;
  /*background-color: #CEDFF2;*/
}
ul.rCategory li {
  /*background-image:url(../images/.gif);*/
  /*background-color: #e1edf6;*/
  background-repeat:repeat;
  list-style-type:none;
  /*padding-bottom:1px;*/
  /*border-color: #CEDFF2;
  border-style: inset;
  border-width: 1px;*/
  padding-top:0px;
  padding-left:0px;
}

ul.rCategory li a {
  /*color:#FFFFFF;*/
  /*text-decoration:none;*/
}
ul.rCategory li a:hover {
  /*color:#CCCCCC;
  text-decoration:none;*/
}

.table_indices_with_ads {
  vertical-align: top;
  border: 0px;
}

.td_indices {
  vertical-align:top;
  padding:0px;
  margin:0px;
  
}

.td_ads_right_to_index {
  vertical-align:top;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 2em;
  margin: 0px;
}

.td_ads_left_to_index {
  vertical-align:top;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-right: 2em;
  margin: 0px;
}

td.priceBarTd {
  /*display: inline; */
  white-space: nowrap;
  min-width: 360px;
  vertical-align: middle;
}

td.priceValue {
  white-space: nowrap;
}

.barTextLeft {
  float: left;
  font-size: 82%;
  height: 15px;
  width: 10em;
  text-align: right;
  padding-right: 2px;
  display: inline;
}

.barTextRight {
  float: left;
  font-size: 82%;
  height: 15px;
  width: 8em;
  max-width: 15em;
  text-align: left;
  padding-left: 2px;
  display: inline;
  white-space: nowrap;
}

.barMid {
  background-color: #007c00;
  float: left;
  height: 15px;
  width : 3px;
  display: inline;
}

.barLeft, .barRight {
  background-color: #00bc00;
  float: left;
  height: 15px;
  display: inline;
}

/* bar variants */
.barMid-distance {
  background-color: #9a7a7a;
  float: left;
  height: 15px;
  width : 3px;
  display: inline;
}

.barLeft-distance, .barRight-distance {
  background-color: #ca6afa;
  float: left;
  height: 15px;
  display: inline;
}

.barMid-other {
  background-color:#4040ff;
  float: left;
  height: 15px;
  width : 3px;
  display: inline;
}

.barLeft-other, .barRight-other {
  background-color:#7070ff;
  float: left;
  height: 15px;
  display: inline;
}


li.numbeo_form {
  padding-top: 10px;
}

input.numbeo_form {
  font-size: 90%;
}

h1, h2, h3, h4, body { 
 /* font-family: sans-serif; */
  font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
}

body {
  padding-top: 0em;
  padding-left: 0em;
  padding-right: 0em;
  padding-bottom: 1em;
  margin: 0;
}

.dropdown-outer {
  background-color: #D7E3F6;
  padding: 0px;
  border-top: 1px solid #A2BFE9;
  border-bottom: 1px solid #A2BFE9;
  /*border-left: 1px solid #A2BFE9;
  border-right: 1px solid #A2BFE9;*/
}

html {
  /*background: url("../images/1px_shade.gif") repeat-x scroll 0 0 #FFFFFF;*/
  /*background: url("../images/bg_blue_light.png") repeat-x scroll 0 0 #FFFFFF; */
  height: 100%;
}

p {
  margin: 0.5em 0;
}

ul {
  margin: 0.5em 0;
  list-style-type: circle;
}

tr.niceDash, tr.niceDash td {
  border-top: 1px dashed #2222FF;
  margin-top: 3px;
  margin-bottom: 3px;
  padding: 3px 0px 3px 0px;
}

a {
  color: #002BB8;  /* COLOR2 */
}

a:visited {
  color: #002BB8;  /* COLOR2 */
}

a.empFont {
   font-size: 110%;
  font-weight: bolder;
}

/* Navigation original source from http://be.twixt.us/jquery/suckerFish.php */
.nav, .nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.nav {
  /* font-family: sans-serif; */
  z-index: 100;
  position: relative;
}

.before-nav {
  border-left: 1px solid #A2BFE9; /*A2BFE9; /*#000;*/
}


.nav li {
  border-right: 1px solid #A2BFE9; /*A2BFE9; /*#000;*/
  /*border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;*/
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
  font: 500 1.05em/25px 'Helvetica Neue', Arial, Helvetica, sans-serif; /* Arial, Helvetica, sans-serif; */
  /*font-weight: 500;
  font-size: 1.22em;*/
  color: #000;
  display: block;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 9px;
  padding-right: 19px;
  background-color: #D7E3F6;
  background-image: url(../images/nav-arrow-down.png);
  background-position: 100% 50%;
  background-repeat: no-repeat;
  /* text-transform: lowercase; */
  text-decoration: none;
}

.nav li a:hover {
  background-color: #b9d1f6;
  color: #000;

}
#nav-one li:hover a,
#nav-one li.sfHover a {
  background: #b9d1f6;
  color: #000;
}
#nav-one li:hover ul a,
#nav-one li.sfHover ul a {
  background: #D7E3F6;
  /*color: #959595; */
}
#nav-one li:hover ul a:hover,
#nav-one li.sfHover ul a:hover {
  background: #b9d1f6;
  color: #000;
}

.nav ul {
  background: #565656;
  border-bottom: 1px solid #A2BFE9; /* #000; */
  list-style: none;
  margin: 0;
  width:  340px;
  position: absolute;
  top: -999em;
  left: -1px;
  padding-right: 9px;

}
.nav li:hover ul,
.nav li.sfHover ul {
  top: 25px;
}
.nav ul li {
  border: 0;
  float: none;
}
.nav ul a {
  /*border: 1px solid #000; */
  border: 1px solid #A2BFE9;
  border-bottom: 0;
  padding-right: 20px;
  width: 320px;
  white-space: nowrap;
}
.nav ul a:hover {
  background: #ccc;
  color: #000;
}

/* end navigation */

.seeding-call, .co2_consumption_info, .askToAddCommunity, .about_numbeo, .information_about_numbeo_data {
  display: block;
  margin-top: 10px;
  padding: 5px 5px;
  vertical-align: middle;
  margin-bottom: 10px;
  max-width: 675px;
  border-radius: 7px;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
}

.who_pollution_data_widget {
  margin-top: 10px;
  padding: 5px 5px;
  vertical-align: middle;
  margin-bottom: 10px;
  max-width: 675px;
  border-radius: 7px;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  background-color: #fef6ff; /* fdf1ff; /*f7eaff; /* #ecceff; */
  border: 1px solid #dea9ff; /* #ca77ff; */
}

.seeding-call {
  background-color: #fff7db; /*fff0bb*/
  border: 1px solid #ffc800;
}

.co2_consumption_info {
  background-color: #e6f2d9; /*f0f0e0*/
  border: 1px solid #9cda58;
}

/*
.about_numbeo {
  background-color: #F1FDFE;
  border: 1px solid #A2BFE9;  
}

.information_about_numbeo_data {
  background-color: #fff7db; 
  border: 1px solid #ffc800;
}*/

.information_about_numbeo_data {
  padding-top: 1.8ex;
  font-weight: bolder;
  text-align: center;
}

.about_numbeo  {
  padding-top: 1.8ex;
  font-style: normal;
  font-weight: 500;
  text-align: center;
}

.askToAddCommunity {
  background-color: #F1FDFE; /* #D7E3F6; */
  border: 1px solid #A2BFE9;
}

.no-much-data {
  display: block;
  margin-top: 10px;
  padding: 5px 5px;
  vertical-align: middle;
  margin-bottom: 10px;
  max-width: 675px;
  background-color: #ffecf2;
  border: 1px solid #ffc5d8;
  border-radius: 3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
}

span.large_name {
  font-size: 120%;
}

.nicerTable, .breakout_by_city {
  /*border-style: outset;
  border-width: 1px;
  border-color: #0497dc; */
  border-spacing: 0px;
  background-color: #E9EEF6;
  /*padding: 3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;*/
}

table.nicerTable th, table.breakout_by_city th {
  font-weight: 600;
  background-color: #B9C9FE;
  padding-left: 4px;
  border-top: 4px solid #AABCFE;
  padding-right: 3px;
}

table.nicerTable th {
  border-bottom: 1px solid white;
  font-size: 108%;
}

table.breakout_by_city th {
  font-size: 100%;
  border-left: 1px solid #AABCFE;
  border-right: 2px solid #AABCFE;
  border-bottom: 2px solid #AABCFE;
}

table.nicerTable td, table.breakout_by_city td {
  padding-right: 5px;
}

.indexValueTd {
  white-space: nowrap; 
}


.comment_text_area {
  min-width: 80%;
  max-width: 100%;
  min-height: 150px;
  height: 40%;
  max-height: 300px;
}

form.changePageForm {
  padding-bottom: 3px;
  padding-top: 3px;
}

select {
  max-width: 100%; /* thies to fix broken breadcrumb at ipad */
}

.font_in_table_headers {
  font-size: 90%;
}

.nobreak {
  white-space: nowrap;
}

.more_about_content {
  display: block;
  padding: 0 0 0 39px;
  margin: 0;
}

.footer_content {
  border-top: 1px solid #A2BFE9; 
  font-size: 100%;
  padding-top: 2px;
  margin-top: 2px;
}

.regionChartDiv {
  width: 704px; /* 802px */
  height: 440px; /* 500px */
  max-height: 80%; 
  max-width: 1200px;
  margin-top: 6px;
  margin-bottom: 6px;
}


.regionChartSmallDiv {
  width: 480px; 
  height: 300px;
  max-height: 80%; 
  max-width: 1200px;
  margin-top: 3px;
  margin-bottom: 1px;
}


.marginBeforeCountryGeoChartTitle {
  font-family: "Arial", serif;
  margin-left: 15em;
  margin-bottom: 3px;
}

.select_location_form {
  display: block;
}

.select_location_form {
  line-height: 120%;
}

div.some_small_space_before {
    display: block;
}

.openid_large_btn {
	height: 51px;
        width: 120px;
	border: 2px solid #DDD;
	border-right: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	margin: 3px;
	float: left;
        padding-left: 36px;
	border-radius: 5px;	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 2px 2px 4px #ddd;
	-moz-box-shadow: 2px 2px 4px #ddd;
	-webkit-box-shadow: 2px 2px 4px #ddd;
        background-position: left center;
}

.openid_large_btn:hover {
	margin: 4px 0 0 6px;
	border: 2px solid #999;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.google_btn {
    background-image:  url("../images/google_32.png");
    background-repeat: no-repeat;
    background-color: #fff;
}

.yahoo_btn {
    background-image:  url("../images/yahoo_32.png");
    background-repeat: no-repeat;
    /* background-color: #7b0099; */
    background-color: #fff;
}

.facebook_btn {
    /* background-color: #3b5998; */
}

.twitter_btn {
    background-color: #3cf;
}

.linkedin_btn {
    background-color: #4875b4;
}

.gauge_1 {
    max-width: 150px;
}

.gauge_3 {
    max-width: 440px;
}

.td_clients {
    padding-left: 20px;
}

.image_without_border {
    border: 0;
    text-decoration: none;
}